@font-face {
    font-family: 'PT Serif Caption';
    src: url('pt-serif/PTSerif-Caption.eot');
    src: url('pt-serif/PTSerif-Caption.eot?#iefix') format('embedded-opentype'),
        url('pt-serif/PTSerif-Caption.woff2') format('woff2'),
        url('pt-serif/PTSerif-Caption.woff') format('woff'),
        url('pt-serif/PTSerif-Caption.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'PT Serif';
    src: url('pt-serif/PTSerif-Regular.eot');
    src: url('pt-serif/PTSerif-Regular.eot?#iefix') format('embedded-opentype'),
        url('pt-serif/PTSerif-Regular.woff2') format('woff2'),
        url('pt-serif/PTSerif-Regular.woff') format('woff'),
        url('pt-serif/PTSerif-Regular.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'PT Serif Caption';
    src: url('pt-serif/PTSerif-CaptionItalic.eot');
    src: url('pt-serif/PTSerif-CaptionItalic.eot?#iefix') format('embedded-opentype'),
        url('pt-serif/PTSerif-CaptionItalic.woff2') format('woff2'),
        url('pt-serif/PTSerif-CaptionItalic.woff') format('woff'),
        url('pt-serif/PTSerif-CaptionItalic.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: italic;
}

@font-face {
    font-family: 'PT Serif';
    src: url('pt-serif/PTSerif-Bold.eot');
    src: url('pt-serif/PTSerif-Bold.eot?#iefix') format('embedded-opentype'),
        url('pt-serif/PTSerif-Bold.woff2') format('woff2'),
        url('pt-serif/PTSerif-Bold.woff') format('woff'),
        url('pt-serif/PTSerif-Bold.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'PT Serif';
    src: url('pt-serif/PTSerif-BoldItalic.eot');
    src: url('pt-serif/PTSerif-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('pt-serif/PTSerif-BoldItalic.woff2') format('woff2'),
        url('pt-serif/PTSerif-BoldItalic.woff') format('woff'),
        url('pt-serif/PTSerif-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-display: swap;
    font-style: italic;
}

@font-face {
    font-family: 'PT Serif';
    src: url('pt-serif/PTSerif-Italic.eot');
    src: url('pt-serif/PTSerif-Italic.eot?#iefix') format('embedded-opentype'),
        url('pt-serif/PTSerif-Italic.woff2') format('woff2'),
        url('pt-serif/PTSerif-Italic.woff') format('woff'),
        url('pt-serif/PTSerif-Italic.ttf') format('truetype');
    font-weight: normal;
    font-display: swap;
    font-style: italic;
}


@font-face {
    font-family: 'almonidl';
    font-weight: 300; /*(light)*/
    font-display: swap;
    font-style: normal;
    src: url('almoni/almoni-dl-aaa-300.eot'); 
    src: url('almoni/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'), 
        url('almoni/almoni-dl-aaa-300.ttf') format('truetype'), 
        url('almoni/almoni-dl-aaa-300.woff') format('woff');
}

@font-face {
    font-family: 'almonidl';
    font-weight: 400; /*(regular)*/
    font-display: swap;
    font-style: normal;
    src: url('almoni/almoni-dl-aaa-400.eot'); 
    src: url('almoni/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'), 
        url('almoni/almoni-dl-aaa-400.ttf') format('truetype'), 
        url('almoni/almoni-dl-aaa-400.woff') format('woff');
}

@font-face {
    font-family: 'almonidl';
    font-weight: 700; /*(bold)*/
    font-display: swap;
    font-style: normal;
    src: url('almoni/almoni-dl-aaa-700.eot'); 
    src: url('almoni/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'), 
        url('almoni/almoni-dl-aaa-700.ttf') format('truetype'), 
        url('almoni/almoni-dl-aaa-700.woff') format('woff');
}

@font-face {
    font-family: 'almonidl';
    font-weight: 900; /*(black)*/
    font-display: swap;
    font-style: normal;
    src: url('almoni/almoni-dl-aaa-900.eot'); 
    src: url('almoni/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'), 
        url('almoni/almoni-dl-aaa-900.ttf') format('truetype'), 
        url('almoni/almoni-dl-aaa-900.woff') format('woff');
}